### Method

# ICalGLib Object get_native

since: 1.0

#### Declaration [src]

    gpointer
    i_cal_object_get_native (
      ICalObject* iobject
    )

#### Description [src]

Obtain native libical structure pointer associated with this `iobject`.

Available since: 1.0

This method is not directly available to language bindings.

Gets property | `ICalGLib.Object:native`

#### Return value

Type: `gpointer`

Native libical structure pointer associated with this `iobject`.

The returned data is owned by the instance.
The return value can be `NULL`.